Loading...
Searching...
No Matches
Dune::Functions::CompositeBasisNode< T >::Child< k > Struct Template Reference

`#include <dune/functions/functionspacebases/nodes.hh>`

## Public Types

using | Type = typename std::tuple_element_t<k, std::tuple<T...>>
| The type of the child.
using | type = Type

## Member Typedef Documentation

## Type

template<typename... T>
template<std::size_t k>

using Dune::Functions::CompositeBasisNode< T >::Child< k >::Type = typename std::tuple_element_t<k, std::tuple<T...>>

The type of the child.

## type

template<typename... T>
template<std::size_t k>

using Dune::Functions::CompositeBasisNode< T >::Child< k >::type = Type

The documentation for this struct was generated from the following file:

- nodes.hh